Subject: [Ietf-krb-wg] GSS extension for Mech OID and draft-ietf-krb-wg-gss-cb-hash-agility

From: Larry Zhu <[email-masked]>
Date: Sun, 27 Jan 2008 19:15:18 -0800

This is a follow up of an item discussed in IETF70 krb-wg meeting.

Per Vancouver minutes, Nico proposed to add a GSS extension to protect the mechanism OID.

This is a poll in the form of two questions.

1) do you object to adding the extension to protect the mechanism OID?
2) Does this extension need to go into Shawn's document?

We need the information in order to make a decision whether to move forward the document with or without this extension.

As an individual, my answer to the first question is no, I have no objection. And for the second question, I do not think the extension has to go to this document and I would rather see the document published as soon as possible.

Thanks,

--larry
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg